Bug 11845 - Incomplete locale specification in Summary tag
: Incomplete locale specification in Summary tag
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fwcreator)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 12:38 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 12:38:40
Для 0.11.4-alt2 в fwcreator.spec русское описание пакета задано как
Summary(ru), вместо корректного Summary(ru_RU.CP1251).
------- Comment #1 From 2007-06-14 15:07:39 -------
Fixed in fwcreator-0.11.5-alt2
------- Comment #2 From 2007-06-15 07:54:27 -------
Это был trivial bug.